XnMapOutputMode Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnUInt32 | nXRes
XnUInt32 | nYRes
XnUInt32 | nFPS

## Detailed Description

The output mode of a map generator.

## Member Data Documentation

## nFPS

XnUInt32 XnMapOutputMode::nFPS

Number of frames per second.

## nXRes

XnUInt32 XnMapOutputMode::nXRes

Number of elements in the X-axis.

## nYRes

XnUInt32 XnMapOutputMode::nYRes

Number of elements in the Y-axis.

The documentation for this struct was generated from the following file:

- XnTypes.h